MinovaEasy - Bug #2864

Hasil Ref Income Payment
07/08/2024 02:57 PM - jihad ....

Status: Closed Start date: 07/08/2024
Priority: Normal Due date:
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Dear Mba Yoma,
Ketika membuat Income Payment dari AR:
Tampilan AR
Document Detail
GL Account Debet Amount Credit Amount Currency Description Item Status  Sub Ledge
1 1-1410 - Piutang Usaha 20,000,000.00 0.00 IDR Penerimaan Pendapatan  Open Customer
2 2-1210 - Tax PPn to be paid 0.00 2,200,000.00 IDR Penerimaan Pendapatan Closed Customer
3 4-1001 - Income 0.00 17, 800,000.00 IDR Penerimaan Pendapatan Closed Customer
Tampilan IP
Document Detail
© Add | | [ Delete
GL Account Debet Amount Credit Amount Currency Description Item Status  Sub Ledger Type
1 1-1470 - Piutang Usaha 20,000,000.00 0.00 DR Penerimaan Pendapatan  Closed

Dimana seharusnya ketika di ref seperti itu
*piutang usaha menjadi credit
*debit gl accountnya kosong untuk user isi

contohnya seperti ini

Document Detail

Finance tem Approval Info

0 Add ‘: Jolete
GL Account Debet Amount Credit Amount ExchangeRate
1 25,641,000.00 0.00
2 1-1410 - Piutang Usaha 0.00 25,641,000.00

*Mau minta tolong juga mba konsep seperti ini untuk AP dan Outgoing Payment
*jika terdapat kurang penjelasannhya, bisa ditanyakan secara langsung

07/05/2025

Currency Description

Rp
Rp

Pengadaan Jasa Pengemban

Pengadaan Jasa Pengemban

1/2




Terima kasih.

History

#1 - 07/09/2024 10:04 AM - Tri Rizqiaty
- File MinovalS.MinovaES.Business.Filo.dll added

- Status changed from New to Developing
Fixing :
Update API2/bin : MinovalS.MinovaES.Business.Filo.dll

#2 - 07/09/2024 10:04 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#3 - 07/09/2024 10:36 AM - jihad ....
- Status changed from QA Test to Closed

Terima kasih mba Yoma

Files

clipboard-202407081452-jcanc.png 26.3 KB 07/08/2024 jihad ....
clipboard-202407081453-ljsfn.png 17.1 KB 07/08/2024 jihad ....
clipboard-202407081455-d0o7c.png 80.3 KB 07/08/2024 jihad ....
clipboard-202407081455-klwj7.png 117 KB 07/08/2024 jihad ....
MinovalS.MinovaES.Business.Filo.dll 46 KB 07/09/2024 Tri Rizqgiaty
http://www.tcpdf.org

